.categoryGrid {
	padding-top: 20px;
	padding-left: 10px;
	display: block;
	overflow:hidden;
}
.categoryGridRow {
	white-space: nowrap
}
.categoryGridItem {
	padding-top: 18px;
	padding-left: 22px;
	padding-right: 22px;
	padding-bottom: 14px;
	display: inline-block;
}
.categoryImageBoundingBox {
	width: 95px;
	height: 82px;
	overflow: hidden;
}
.categoryGridImage {
	width: 95px;
	height: auto;	
}
.categoryLinkBoundingBox {
	width: 95px;
	text-align: center;
}
A.categoryGridLink:link, 
A.categoryGridLink:active, 
A.categoryGridLink:visited {
	font-weight: bold;
	font-size: 8pt;
	color: #336699; /* was #05F; */
	text-decoration: none;
}
A.categoryGridLink:hover {
	font-weight: bold;
	font-size: 8pt;
	color: #003366;  /* #00B; */
	text-decoration: none;

}
hr.infoDivider {
    border: 0px none;
    padding: 0px;
    margin: 1px;
    height: 1px;
    background: linear-gradient(to right, #FFF 0%, #999 40%, #FFF 80%) repeat scroll 0% 0% transparent;
}
ul.menuLinksList {
    border: 0px none;
    outline: 0px none;
    font-size: inherit;
    vertical-align: baseline;
}

.pageInfoBoxGrid {
	padding-top: 20px;
	padding-left: 30px;
	
}
.pageInfoBoxGridRow {
	white-space: nowrap;

}
.pageInfoBox {
    width: 195px;
    margin: 8px;
    border: 1px solid #014;
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
}
.pageInfoBoxFullWidth {
    width: 843px;
    margin: 8px;
    border: 1px solid #014;
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
}
.pageInfoBoxHeader,
.pageInfoBoxContent {
    padding: 0px;
}
.pageInfoBoxHeader {
    border-bottom: 1px solid #014;
    background-color: #002255;
    font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
    text-align: center;
	line-height: 1.5em;
    padding: 5px;
}
.pageInfoBoxContent {
    margin-top: 7px;
    margin-left: 10px;
    margin-right: 10px;
    min-height: 110px;
    height: 110px;
    max-height: 120px; 
    overflow: hidden;
    text-align: center;
   

}
.pageInfoBoxFooter {
    background-color:whiteSmoke;
    border-top: 1px solid #DDD;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 7px;
    margin-left: 0px;
    margin-right: 0px;
    height: 22px;
}


.pageInfoBoxContentFullWidth { 
	text-align: center;
	height:20px;
	margin:5px;
}





ul.favouritesLinksListUL {
    list-style-type: none;
    margin: 0;
    padding: 0;
	display: inline-block;    
}
#favouritesLinksList ul li { display: block; }
#favouritesLinksList ul li a { 
	text-decoration: none;
	padding: .9em 1em;
	margin-bottom: 2px;
	background-color: #F1F1F1;
	display: inline-block;
	width: 258px;
	
}
#favouritesLinksList ul li a:hover
{
background-color: #D1D1D1;
}
#favouritesLinksList ul
{

}
#favouritesLinksList ul li
{
}
.centerContents {
    margin-left: auto;
    margin-right: auto;
    width: 842px;
}
.generalParagraph {
	text-align: justify;
	margin-top: 8px;
	width:172px;
    white-space: normal;
}
